/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

.container                                  { position: relative; width: 1000px; margin: 0 auto; padding: 0; }
.toggleMenu									{display:none;}


/* #Additional - Large Screens beyond 1280px
================================================== */

/* Note: Design for a width of 1280px */

@media only screen and (min-width: 1281px) {

.container          { width: 1000px; }
.toggleMenu			{display:none;}

}

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

.container{
	width: 768px;
	margin:0px auto;
}
.hdr_right_box		{width: 463px;}
.menu				{width: 421px;}
.nav > li {
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.nav > li > a {
	color: #fff!important;
	display: block;
	font-size: 20px;
	width: 90%;
	margin: 0px;
	font-weight: 300;
	padding:  5px 5%;
	background-color: #AC0909;
}
.nav > li:hover >a {
	color: #fff;
	background-color: #128963;
	padding:  5px 5%;
	border-bottom: none;
}
.nav > li > a:hover {
	color: #fff;
	background-color: #E95959;
	padding:  5px 5%;
	border-bottom: none;
	text-decoration:none;
}
.nav li ul {
	position: absolute;
	left: -9999px;
	top: 100%;
	z-index: 9999;
	width: 90%;
	padding:  5px 5%;
	background-color: #19ae7f;
}
.nav li li:first-child a {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius:  0px;
}
.nav li li:last-child  a {
  	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius:  0px;
}
.nav > li > a.select {
    color: #fff;
	background-color: #E95959;
	padding:  5px 5%;
	border-bottom: none;
}

.pix_diapo {
	height: 321px;
}
.pix_diapo img {
	width: 100%;
}

.slide_left			{width: 461px;}
.slide_txt			{font-size: 37px;}
.slide_right		{float: left;}

.register_left		{width: 559px;}
.regi_txt_1			{font-size: 18px;}
.register_right		{width: 209px;}
.register_btn		{padding-right: 0px;}
.register_btn a		{padding: 8px 7px;}

.pro_box			{width: 248px;}
.arrow_img			{margin-left:190px; width: 109px;}
.arrow_img_2		{margin-right:215px; width: 109px;}

.sub_hed			{font-size: 19px;}
.benefit_left		{width: 385px;}
.benefit_right		{width: 350px;}

.compare_left		{width: 329px;}
.compare_right		{width: 438px;}
.fone_box			{width: 213px;}

.got_left			{width: 363px;}
.got_txt_1			{width: 85%; padding: 11px 0% 11px 15%;}
.got_txt_2			{width: 85%; padding: 11px 0% 11px 15%;}
.got_txt_3			{width: 85%; padding: 11px 0% 11px 15%;}
.box				{width: 354px;}
.got_right			{width: 380px;}

/*======================================about=======================*/
.inner_banner .text							{ margin: 82px 0px 0px 0px; font-size: 27px; }
.inner_banner .banner_img					{ width: 201px; }
.inner_banner .banner_img img				{ width: 100%; }

ul.list_item li		{width: 96%; padding: 0px 0% 10px 4%;}

/*==========================cost=========================*/
ul.list_item_costs li	{width: 85%; padding: 0px 0% 10px 7%;}

/*--------------------- testimonials ---------------------*/
.testimonials_box .customer_img				{ width: 15%; }
.testimonials_box .customer_cont			{ width: 85%; }


.silder_box_con
{
padding-bottom:40px;
}
}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

.container{
	width: 300px;
	margin:0px auto;
}
#header				{padding: 24px 0px 0px;}
.hdr_right_box		{float:left; width:100%;}
.sign_btn			{float: left; margin-top: 20px; text-align: center; width: 100%; padding-right: 0px;}

.menu {
	float: left;
	width: 300px;
}
.nav > li {
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.nav > li > a {
	color: #fff!important;
	display: block;
	font-size: 20px;
	width: 90%;
	margin: 0px;
	font-weight: 300;
	padding:  5px 5%;
	background-color: #ac0909;
}
.nav > li:hover >a {
	color: #fff;
	background-color: #128963;
	padding:  5px 5%;
	border-bottom: none;
}
.nav > li > a:hover {
	color: #fff;
	background-color: #e95959;
	padding:  5px 5%;
	border-bottom: none;
	text-decoration:none;
}
.nav li ul {
	position: absolute;
	left: -9999px;
	top: 100%;
	z-index: 9999;
	width: 90%;
	padding:  5px 5%;
	background-color: #19ae7f;
}
.nav li li:first-child a {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius:  0px;
}

.nav li li:last-child  a {
  	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius:  0px;
}
.nav > li > a.select {
    color: #fff;
	background-color: #e95959;
	padding:  5px 5%;
	border-bottom: none;
}

.sign_btn a			{float: none; display: inline-block;}

.pix_diapo {
	height: 134px;
}
.pix_diapo img {
	width: 100%;
}
#pix_prev, #pix_next {
	width: 27px;
	height: 30px;
	margin-top: -15px;
}
#pix_prev {
	background-size: 100%;
}
#pix_next {
	background-size: 100%;
}

.slide_left			{width: 100%; margin: 25px 0px; text-align: center;}
.slide_txt			{font-size: 19px;}
.learn_btn			{margin-top: 15px; margin-left: 60px;}
.learn_btn a		{font-size: 16px;}

.register_left		{width: 300px;}
.regi_txt_1			{font-size: 19px; line-height: 29px; text-align: center;}
.regi_txt_2			{text-align:center; margin-top:15px;}
.register_right		{width: 100%; text-align: center; float: left;}
.register_btn		{display: inline-block; float:none; wi}
.reg_right_img		{display: none;}


h1					{font-size: 21px;}
.sub_hed			{font-size: 15px;}
.pro_box			{width: 100%; padding: 29px 0px;}
.arrow_img			{display: none;}
.arrow_img_2		{display: none;}
.pro_box_2			{width: 100%; padding: 29px 0px;}

.benefit_left		{width: 238px;}
.beft_txt			{width: 100%;}
.benefit_right		{width: 300px;}

.compare_left		{width: 298px; margin-top: 35px; border-right: 1px solid #d0d0d0}
.com_txt			{font-size: 13px; width: 93%;}
.compare_right		{width: 300px;}
.lend_box			{width: 298px; border-right: 1px solid #d0d0d0; margin-top: 20px;}

.fone_box			{width: 298px; margin-top: 20px;}
.fone_hed			{width: 100%;}

.got_left			{width: 295px;}
.box				{width: 295px;}
.got_right			{width: 300px;}
.got_txt_1			{width: 83%; padding: 11px 0% 11px 17%; font-size: 18px;}
.got_txt_2			{width: 83%; padding: 11px 0% 11px 17%; font-size: 18px;}
.got_txt_3			{width: 83%; padding: 11px 0% 11px 17%; font-size: 18px;}

.ftr_left			{width: 300px;}
.ftr_txt			{font-size: 12px; text-align: center;}
.ftr_right			{float: left; width: 100%; margin-top: 20px;text-align:center;}
.ftr_img			{float:none; }


/*===================================about========================================*/
.inner_banner .text							{ width: 96%; padding: 5px 2%; margin: 30px 0px 0px 0px; font-size: 20px; }
.inner_banner .banner_img					{ width: 100%; padding: 20px 0px 0px 0px; }
.inner_banner .banner_img img				{ width: 50%; }

ul.list_item li		{ width: 89%; padding: 0px 0% 10px 11%;}

/*===================================cost========================================*/
.mid_cont .left_cont	{width: 98%; padding: 0px 0% 0px 0%}
ul.list_item_costs li	{width: 93%; padding: 0px 0% 10px 9%;}

.mid_cont .right_cont	{width: 98%; padding: 0px 0% 0px 0%}

/*========================signup==================================*/
.signup_form .form_field label	{font-size: 13px;}
.signup_form .form_field input[type="submit"]	{font-size: 16px;}


/*==================contact===================*/
.form_hed		{font-size:15px}

/*=============================faqs=============*/
.que_txt		{font-size:16px;}

/*--------------------- testimonials ---------------------*/
.testimonials_box .customer_img				{ width: 100%; text-align: center; }
.testimonials_box .customer_cont			{ width: 100%; padding-top: 10px; text-align: center; }

.silder_box_con
{
padding-bottom:18px;
}


}

/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.container{
	width: 420px;
	margin:0px auto;
}
.logo			{width: 100%; text-align: center;}
.menu {
	float: left;
	width: 420px;
}


.sign_btn a			{float: none; display: inline-block;}


.pix_diapo {
	height: 201px;
}
.pix_diapo img {
	width: 100%;
}
#pix_prev, #pix_next {
	width: 27px;
	height: 30px;
	margin-top: -15px;
}
#pix_prev {
	background-size: 100%;
}
#pix_next {
	background-size: 100%;
}

.slide_left			{width: 100%; margin: 25px 0px; text-align: center;}
.slide_txt			{font-size: 23px;}
.learn_btn			{margin-top: 15px; margin-left: 130px;}
.slide_right		{width: 360px;}


.register_left		{width: 420px;}
.regi_txt_1			{font-size: 22px; line-height: 29px; text-align: center;}
.regi_txt_2			{text-align: center; margin-top: 20px;}
.register_right		{width: 100%; text-align: center; float: left;}
.register_btn		{display: inline-block; float: none; width: auto;}
.reg_right_img		{display: none;}

h1					{font-size: 28px;}
.sub_hed			{font-size: 18px;}
.pro_box			{width: 100%; padding: 29px 0px;}
.arrow_img			{display: none;}
.pro_box_2			{width: 100%; padding: 29px 0px;}

.benefit_left		{width: 420px;}
.beft_txt			{width: 100%;}
.benefit_right		{width: 420px;}

.compare_left		{width: 420px; }
.com_txt			{width: 96%; font-size: 15px;}
.compare_right		{width: 100%;}
.lend_hed			{width:98% ; padding: 21px 4px;}
.lend_box			{width:100%	;}

.fone_box			{width: 100%; margin-top: 20px;}
.fone_hed			{width: 100%;}

.got_left			{width: 420px;}
.box				{width: 420px;}
.got_right			{width: 420px;}

.ftr_left			{width: 300px;}
.ftr_txt			{font-size: 12px;}
.ftr_right			{float:right; width:auto ; margin-top:0px;}

/*==========================about===============================*/
.inner_banner .text							{ width: 96%; padding: 5px 2%; margin: 30px 0px 0px 0px; font-size: 20px; }
.inner_banner .banner_img					{ width: 100%; padding: 20px 0px 0px 0px; }
.inner_banner .banner_img img				{ width: 50%; }

/*--------------------- testimonials ---------------------*/
.testimonials_box .customer_img				{ width: 100%; text-align: center; }
.testimonials_box .customer_cont			{ width: 100%; padding-top: 10px; text-align: center; }


.silder_box_con
{
padding-bottom:25px;
}

}
